  /*Desktop*/
.iciciloanslide.section-loan-formslider{width: 50%;text-align: center;color: #fff;float: left;margin: 0px 49px;font-family: Arial,Helvetica,sans-serif;font-weight: 400; margin-top:30px;}
.iciciloanslide.section-loan-formslider .iciciloanslide-heading,
.iciciloanslide.section-loan-formslider .iciciloanslide-sub-heading {color: #fff;text-shadow: 1px 1px 3px #000;font-size: 2.7em;font-weight: 400;margin: 0;}
.iciciloanslide.section-loan-formslider .iciciloanslide-sub-heading {font-size: 2em;margin-bottom:4px; }
.iciciloanslide .white-overlay{background: #fff;color: #063B6D;display: block;float: left;border-radius: 11px;padding: 10px 20px 5px 20px;}
.iciciloanslide .white-overlay p,.iciciloanslide .white-overlay .section-loan-form__slider-min{margin:0;font-weight: 600;color: #000;text-align: center;}
.iciciloanslide .white-overlay #slider-loan-price {margin: 24px auto 24px;max-width: 80%;height: 5px;background: #ccc;}
.iciciloanslide.section-loan-formslider #custom-handle-loan-price {width: 8px;height: 8px;top: 0;text-align: center;line-height: 1.6em;background: #06355f;border-radius: 50%;border: 3px solid #F6821F;position: relative;}
.iciciloanslide .white-overlay #slider-loan-price,
.iciciloanslide .white-overlay .slidevalue {display: inline-block;width: 58%;vertical-align: middle;    font-weight: 600;}
.iciciloanslide .white-overlay .slidevalue {width: 20%;font-size: 13px;}
.iciciloanslide .white-overlay .loanforms {margin:10px 0 15px 0;padding: 0;float: left;width: 100%}
.iciciloanslide .white-overlay .loanforms li {display: inline-block;text-align: center;vertical-align: top;width: 24.5%;max-width:150px;position: relative;min-width: 0;height: auto;}
.iciciloanslide .white-overlay .loanforms li.interest_rate:after {content: "%";right: 25px;position: absolute;top: 28px;}
.iciciloanslide .white-overlay .loanforms li input {max-width: 100%;text-align: center;border: 2px solid #B1A194;margin: 0;padding: 6px 0;font-weight:600;color: #063B6D }
.iciciloanslide .white-overlay .loanforms li input:focus {background: #F6821F;outline: 0;}
.iciciloanslide .white-overlay .loanforms li p {font-size: 11px;margin-bottom: 8px;color: #000;width: 100%;text-align: center;}
.iciciloanslide.section-loan-formslider #custom-handle-loan-price span {position: absolute;top: -29px;color: #06355f;font-size: 13px;font-weight: 600; margin:4px;}
.iciciloanslide.section-loan-formslider #custom-handle-loan-price span em {font-style: normal;}
.iciciloanslide.section-loan-formslider #custom-handle-loan-price span.moving {left: -19px;}
.iciciloanslide .white-overlay .loanforms li .rupee-here {position: absolute;top: 26.5px;left: 26px;}
a.apply-button {background-color:#053c6d !important;color:#ffffff !important;font-size:15px;padding:10px !important;width:100px;float:none;text-decoration: none;display: inline-block;}
.iciciloanslide.section-loan-formslider #custom-handle-loan-price span em i {display: inherit;padding-right: 2px;}
.loan-emi-range-container {position: relative;max-width: 100%;background-size: 100% 100%;height: 350px;}
img.iciciloanslideimg {    position: absolute;    left: 0;    z-index: -1;    width: 100%;    max-width: 100%}
.tnc_content{font-size:11px; margin-top:1% !important;}


/** Zurich LT BT Font **/
/*@font-face {
	font-family: 'Zurich Lt BT';
	src: url('zurichBT-Light.eot');
	src: url('zurichBT-Light.eot?#iefix') format('embedded-opentype'),
		url('zurichBT-Light.woff') format('woff'),
		url('zurichBT-Light.ttf') format('truetype'),
		url('zurichBT-Light.svg#zurichBT-Light') format('svg');
	font-weight: 300;
	font-style: normal;
}
*/
h2.iciciloanslide-heading{
	
	font-size:35px!important;
}

h3.iciciloanslide-sub-heading{
	
	font-size:25px!important;
}



@media (max-width: 1080px) {


/*Tablet CSS*/
.iciciloanslide.section-loan-formslider {max-width: 518px;min-width: 0;margin: 0 auto;width: 100%;float: none;padding: 30px 0;}
.iciciloanslide.section-loan-formslider .iciciloanslide-heading {font-size: 1.5em !important; text-align:center; text-transform:capitalize;}
.iciciloanslide.section-loan-formslider .iciciloanslide-sub-heading {font-size: 1.3em !important;}
/*.loan-emi-range-container{background: #063664;}*/
.iciciloanslide .white-overlay .loanforms li .rupee-here {top: 27px;left:19px;}
.iciciloanslide .white-overlay .loanforms li.interest_rate:after {right: 20px;top: 31px;}
a.apply-button{margin: 0;font-size: 14px; width: 90px; padding: 5px !important;}
}



@media only screen and (min-width:790px) and (max-width: 1034px) { /** Tablet Horizontal **/
 .iciciloanslide.section-loan-formslider{ margin: 10px 49px;float:left;padding:30px 0;max-width: 550px;}
 .iciciloanslide .white-overlay .loanforms li{width:24.2%;}
 .iciciloanslide .white-overlay .slidevalue{margin-top:0px;}
}

@media only screen and (min-width:590px) and (max-width: 810px) { /** Tablet Vertical **/
.iciciloanslide.section-loan-formslider{ margin:0px;padding: 5px;}
.iciciloanslide .white-overlay #slider-loan-price{ margin:40px auto 10px;}
.iciciloanslide .white-overlay{padding:20px 10px 5px 10px;}
.iciciloanslide .white-overlay .loanforms li{width:24.2%;}
.iciciloanslide .white-overlay .slidevalue{margin-top:30px;}

}


/* iPhone 5 and 5S  Landscape */
@media only screen and (min-device-width: 320px) and (max-device-width: 568px) and (orientation: landscape) {
  .iciciloanslide.section-loan-formslider{padding: 10px 0;}
  .iciciloanslide .white-overlay{padding:10px 20px;}
  .iciciloanslide .white-overlay .loanforms li{width: 24.2%;}
  .iciciloanslide .white-overlay #slider-loan-price{width:57%;}
  a.apl-apply-button{padding:5px 10px }
}

/* iPhone 6 and 6S Landscape */
@media only screen and (min-device-width: 414px) and (max-device-width: 736px) and (orientation: landscape) { 
.iciciloanslide.section-loan-formslider{margin:0px auto;}
}


@media (max-width: 480px) {
/*Mobile CSS*/
body{font-size:0.97em;}
.iciciloanslide.section-loan-formslider {max-width: 95%;min-width: 0;margin: 0 auto;width: 100%;float: none; padding:0px;}
.iciciloanslide.section-loan-formslider .iciciloanslide-heading {font-size: 1.35em!important; text-transform:inherit; text-align:center;}
.iciciloanslide.section-loan-formslider .iciciloanslide-sub-heading {font-size: 1.2em!important;}
.iciciloanslide .white-overlay{padding: 5px 10px;}
.iciciloanslide .white-overlay .section-loan-form__slider-min {width: 100%; font-size:12px;}
.iciciloanslide .white-overlay .slidevalue {font-size: 10px;width: 22%;}
.iciciloanslide .white-overlay #slider-loan-price {width: 46%;margin:14px 0}
.iciciloanslide.section-loan-formslider #custom-handle-loan-price span {font-size: 10px;}
.iciciloanslide.section-loan-formslider #custom-handle-loan-price span.moving {left: -24px;}
.iciciloanslide .white-overlay .loanforms .loanforms {margin-top: 0;}
.iciciloanslide .white-overlay .loanforms {margin-bottom: 6px;}
.iciciloanslide .white-overlay .findoutmore {font-size: 11px !important;width: 79px !important;margin: 0 auto !important;}
.iciciloanslide .white-overlay .loanforms li p {font-size: 10px;margin-bottom: 2px;margin-top: 4px;}
.iciciloanslide .white-overlay .loanforms li {width: 49%;max-width: 49%;}
.iciciloanslide .white-overlay .loanforms li input {padding: 2px 0;}
.iciciloanslide .white-overlay .loanforms li .rupee-here {top: 20px;left: 27px;}
.iciciloanslide .white-overlay .loanforms li.interest_rate:after {top: 22px;    right: 28px;}
.iciciloanslide .white-overlay .amount-slider {margin-top: 17px;}
a.apply-button{margin: 0;font-size: 14px; width: 90px; padding: 5px !important;}
.loan-emi-range-container {max-width:92%;}
.loan-emi-mobi{ max-width: 100% !important; padding-top:15px;}
.iciciloanslide .white-overlay .loanforms li .rupee-here {top: 20px;}
.iciciloanslide .white-overlay .loanforms li.interest_rate:after {top: 20px;}

}
@media (max-width: 320px) {
.iciciloanslide .white-overlay #slider-loan-price{width:40% }
.iciciloanslide .white-overlay .slidevalue{width: 27%;}
.iciciloanslide.section-loan-formslider .iciciloanslide-sub-heading {font-size: 2em;margin-bottom:7px; }
}